/* special rules to revert order in donation page for mobile */
@media screen and (max-width: 44.9375em) {
    .donation-content .row{
        display: flex;
        flex-direction: column-reverse;
    }
    .donation-content .donation-content__sidebar {
        margin-top: 0;
        margin-bottom: 2rem;
    }
    .donation-content .donation-box {
        margin-top: 1rem;
    }
}

#survey-errors {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #FA886B;
    font-weight: 700;
}
